style say_dialogue:
    outlines [ (2, "#353535", 0, 0),  (1, "#0B0B0B", 0, 0) ]
style say_label:
    outlines [ ( 2, "#212121", 0, 0) ]

define mc = Character("[player]", color="#6CC4EE")
define v = Character("Vicki", color="#60A677")
define j = Character("Jenna", color="#F26B8A")
define a = Character("Audrey", color="#ED2939")

default y = ""
default player = ""
default vicki_like = 50
default vicki_lust = 50
default jenna_like = 50
default jenna_lust = 50
default audrey_like = 50
default audrey_lust = 50
default alcohol = 50
default player1 = "Daddy"

default audreydinner1 = False
default audreykiss = False
default camesleepday1 = False


# INTRO

label splashscreen:
    scene start1 with Dissolve (0.5)
    pause(8.0)
    scene start2 with Dissolve (1.0)
    pause(1.0)
    scene start3 with Dissolve (2.0)
    pause(2.0)
    scene start4 with Dissolve (1.5)
    pause(2.0)
    return


label after_load:
    # fix ch1 incorrect use of Character definition
    if not player:
        $ player = y
    # if that still didn't fix it, use the default of James
    if not player:
        $ player = "James"

    if audreydinner1 == "1":
        $ audreydinner1 = True
    if audreydinner1 == "0":
        $ audreydinner1 = False

    if audreykiss == "1":
        $ audreykiss = True
    if audreykiss == "0" or audreykiss == "":
        $ audreykiss = False

    if camesleepday1 == "1":
        $ camesleepday1 = True
    if camesleepday1 == "0" or camesleepday1 == "":
        $ camesleepday1 = False


    return


label start:
    stop music fadeout 3.0
    play music breakfast fadein 2.0
    scene 0000
    "{i}(phone rings){/i}"
    scene 0001 with dissolve
    pause
    "{i}(phone rings){/i}"
    scene 0002 with dissolve
    pause
    "{i}(phone rings){/i}"
    scene 0003 with dissolve
    pause
    scene 0004 with dissolve
    "Jesus. Who is it now?"
    scene 0005 with dissolve
    pause
    "{i}(phone rings){/i}"
    scene 0006 with dissolve
    pause
    "It's Vicki"
    scene 0007
    pause
    scene 0008
    "Yeah..."

    $ player = renpy.input("Enter your name: {i}(The default is James){/i}", length=20)
    $ player = player.strip()
    if not player:
        $ player = "James"
        "Your name will be James."

    v "Hi [player]."
    mc "Oh, hey, Vicki!"
    mc "Damn, what time is it?"
    v "Eleven. I've been trying to get a hold of you since eight."
    v "Were you drinking last night?"
    mc "No, no. I had a busy day at work. Long hours, you know?"
    v "Sure... Anyway, Jenna is going to be there in about a hour. Just wanted to give you a heads up."
    mc "Oh shit, is she on her way now?"
    v "I tried calling you. She wanted to go over there early. Jenna's been only talking about the visit for weeks. She can't wait to see you again, [player]."
    mc "That's fine. I need to get ready then."
    v "She'll be staying with you for 2 months. You'll have plenty of time to reacquaint yourselves."
    v "Thanks for taking her off my back. It means alot to me."
    menu:
        "No problem":
            $ vicki_like += 1
            mc "You know I would do anything for you."
            jump noproblem
        "It's annoying":
            mc "You know I like my privacy. This situation is difficult. But you gave me no choice."
            jump annoying


label noproblem:
    v "That's so sweet [player]. I hope you guys have fun!"
    v "You'll love having her there in no time."
    mc "Can't wait."
    mc "I have to go get ready."
    jump after_choices


label annoying:
    v "I'm sorry [player]. I will repay you somehow."
    mc "I doubt that. Anyway, I have to go now."


label after_choices:
    mc "Talk to you later."
    v "Be good [player]."
    mc "Always am."
    scene 0009 with dissolve
    pause
    mc "Guess this was bound to happen sooner or later after Vicki and I started talking again last year."
    mc "Why did I agree to this? This is gonna be a pain. Bye bye privacy for a couple months."
    mc "She was a sweet kid. I remember her as pretty clingy though. Always wanting to be close to me."
    mc "Was just 9 when we first met. Took to me instantly. Breakup was nasty though. Jenna cried alot."
    scene 0010 with dissolve
    mc "I was together with Vicki for 5 years. Jenna was 14 when I last saw her. How old is she now? 18? Man, where does the time go..."
    mc "Fuck, my head is killing me. I don't remember anything from last night."
    mc "Fuck it, I need to get my shit together before Jenna gets here."
    mc "Better take a shower and get ready."
    scene 0011 with dissolve
    pause
    scene 0012 with dissolve
    pause
    scene 0000 with dissolve
    "{i}20 minutes later{/i}"
    pause
    scene 0014 with dissolve
    pause
    "(doorbell)"
    mc "Crap, she's early."
    "(doorbell)"
    mc "Come in! I'll be there in a minute!"
    play music adventure1 fadein 2.0
    scene 0015 with vpunch
    pause
    "(omg)"
    scene 0015
    pause
    mc "Jenna?"
    scene 0016
    j "[player1]!"
    scene 0015
    menu:
        "Hug":
            $ jenna_like += 1
            jump hug
        "Kiss":
            $ jenna_lust += 1
            jump kiss


label hug:
    scene 0050
    "(Oh my god. Her body feels so nice)"
    scene 0050
    pause
    scene 0051
    j "I've missed you so much, [player1]!"
    scene 0050
    mc "I've missed you too."
    jump after_choices1


label kiss:
    scene 0015
    mc "Give me a kiss."
    scene 0053
    pause
    jump after_choices1


label after_choices1:
    scene 0015
    mc "So, how was your trip?"
    scene 0016
    j "It sucked. There was a guy on the bus starring at me the whole time. It felt weird."
    scene 0015
    menu:
        "No wonder, it's the way you dress":
            $ jenna_like += 1
            jump dress
        "When you look like this":
            $ jenna_lust += 1
            jump look
        "There are alot of perverts out there":
            jump perv


label dress:
    scene 0015
    mc "What did you think would happen when you dress like that?"
    mc "Guys will stare."
    scene 0016
    j "I know, but it still makes me uncomfortable."
    scene 0015
    mc "You need to dress more conservative."
    mc "But guys will still look at you."
    mc "They just won't stare like rabid dogs."
    scene 0054
    j "Haha."
    scene 0016
    j "That's true."
    scene 0015
    jump after_choices2


label look:
    scene 0015
    mc "You look great, Jenna. That's why guys stare at you."
    scene 0016
    j "You really think I look great?"
    scene 0015
    mc "Are you kidding me? You're beautiful."
    scene 0016
    j "Thanks, [player1]."
    scene 0015
    pause
    jump after_choices2


label perv:
    scene 0015
    mc "There's alot of perverts out there."
    mc "You need to stay alert and careful at all times."
    scene 0016
    j "I know. Thanks for the advice though."
    scene 0015
    pause
    jump after_choices2


label after_choices2:
    scene 0016
    j "All the girls in school dress like this."
    j "It was just some old incel guy that never had a girlfriend."
    scene 0015
    mc "Haha. I guess that's true. But don't be surprised if men take a look at you."
    pause
    scene 0015
    mc "Come, let's sit down."
    scene 0017 with dissolve
    pause
    scene 0018 with dissolve
    pause
    scene 0019 with dissolve
    mc "Don't throw your stuff, sweetie. You're could break something."
    scene 0020
    j "I'm sorry, [player1]."
    scene 0019
    mc "It's fine. Just be careful."
    scene 0021 with dissolve
    mc "So, how have you been, Jenna?"
    scene 0022
    j "Good."
    j "I'm sorry I got here a little early. Just couldn't wait to see you again. It's been so long."
    scene 0021
    mc "No problem. I overslept to be honest. You know, work."
    scene 0022
    j "Yeah. How have you been, [player1]?"
    scene 0023
    menu:
        "Better now":
            $ jenna_like += 1
            $ jenna_lust += 1
            jump betternow
        "Work is killing me":
            jump workkilling


label betternow:
    mc "It's been tough, but I'm better now that you're here."
    scene 0022
    j "You're just saying that. I know it's an inconvenience."
    scene 0021
    mc "Not at all. We'll have some fun."
    scene 0022
    j "That sounds great!"
    jump after_choices3


label workkilling:
    scene 0023
    mc "Work has been insane lately."
    mc "I can't get a good nights sleep."
    mc "But I don't want to bore you with my problems."
    scene 0024
    j "Not at all."
    scene 0023
    "(Such a sweet girl)"
    "(I wonder who she got that from?)"
    "(It ain't Vicki, that's for sure)"
    jump after_choices3


label after_choices3:
    scene 0030
    pause
    scene 0031
    pause
    scene 0033
    j "Do you have a light?"
    scene 0032
    mc "When did you start smoking?"
    scene 0033
    j "Like a month ago. Don't tell Mom. She will kill me."
    scene 0032
    mc "You know that's bad for you, right?"
    scene 0035
    j "Of course. I'm not dumb, but I like it!"
    scene 0034
    mc "Why? You want to appear older? Get in with the cool kids?"
    scene 0037
    j "No!"
    scene 0036
    mc "You know it's true."
    scene 0038
    pause
    scene 0039
    j "Well, you know. I guess. All the cool kids are doing it. I just want to fit in."
    scene 0040
    mc "Listen, Jenna. I went through this. You're going to get hooked."
    mc "You should stop and maybe smoke only when you drink on weekends or something."
    scene 0023
    mc "Just don't do it regularly. It's a bitch to shake off once it becomes a habit."
    scene 0021
    pause
    scene 0025 with dissolve
    j "([player1] seems to care about me, and he is very honest)"
    j "(He didn't lie about his past with smoking and drinking. He's cool about it)"
    scene 0025
    pause
    scene 0022 with dissolve
    j "You're right. I'll definitely stop while it's just a phase."
    scene 0021
    mc "Great! Thank you for taking my advice."
    scene 0021
    pause
    scene 0024
    j "So, what's for lunch?"
    scene 0023
    mc "Hmm check the fridge, or order a pizza if you want to."
    scene 0022
    j "I don't really like pizza."
    scene 0021
    mc "How can anyone not like pizza?"
    scene 0042
    j "It's overrated."
    scene 0041
    mc "That's crazy talk! Everybody likes pizza!"
    scene 0052
    j "I'll just grab something from the fridge."
    scene 0027 with dissolve
    pause
    mc "(Damn. She sure did grow up fast)"
    mc "(What is she thinking dressing like that? Is she a slut?)"
    scene 0028 with dissolve
    pause
    mc "(Oh my good lord in heaven)"
    mc "(She can't be a slut. But then again Vicki is her mother...)"
    scene 0028
    pause
    j "Nothing good in here. Can I order something later?"
    mc "Sure. Order whatever you want."
    scene 0028
    pause
    scene 0029 with dissolve
    mc "(But wow. What an ass on that little tight body)"
    mc "(Fuck. I think I'm still drunk. Can't be thinking this way)"
    scene 0044 with dissolve
    pause
    mc "So, how is school?"
    scene 0045
    j "I can't stand it. This one girl is always picking on me."
    scene 0044
    mc "(I'm already sorry for asking)"
    mc "That's very interesting. Please tell me more."
    scene 0047
    j "Stupid Lauren. Always commenting on my shoes and just acting like a bitch."
    scene 0046
    menu:
        "She's probably just jealous":
            $ jenna_like += 1
            jump jealous
        "Who cares what she thinks":
            jump whocares


label jealous:
        mc "She's just jealous that you're so pretty."
        jump after_choices4


label whocares:
    mc "Who cares what some dumb bimbo thinks."
    mc "Don't let it get you down."
    jump after_choices4


label after_choices4:
    scene 0045
    j "She's the most popular girl in school. Every guy likes her."
    scene 0044
    mc "They don't. That type is always an easy lay. That's why they swarm around her like bees."
    scene 0048
    j "I think you're right. She does change boyfriends like socks."
    scene 0049
    pause
    scene 0044
    mc "Oh, crap. Jenna, I'm sorry, but I have to go to work. I'll be back in a few hours."
    mc "When I come back let's watch a movie or something, ok?"
    scene 0045
    j "Alright. I'll hang around until then. We can catch up later."
    j "See you later!"
    scene 0045
    pause
    scene 0056 with dissolve
    if jenna_lust >= 52:
        jump jennalust1
    else:
        jump jennalike1


label jennalust1:
    j "([player1] is so nice. He's a good listener and he's kinda hot)"
    j "(Now I know why Mom still loves him)"
    j "(I really love [player1] too. I wonder..)"
    j "(What am I thinking? I must be crazy today)"
    j "(I should order some food and take a shower)"
    stop music fadeout 3.0
    jump workplace1


label jennalike1:
    j "([player1] is nice. He's a good listener)"
    j "(Now I know why Mom still loves him)"
    j "(I like [player1])"
    j "(I should order some food and take a shower)"
    stop music fadeout 3.0
    jump workplace1


label workplace1:
    scene 0000 with Dissolve(2.0)
    pause
    play music chill1 fadein 2.0
    scene 0068 with Dissolve(2.0)
    pause
    scene 0069
    a "Hey, [player]. How are you?"
    scene 0068
    mc "I'm good. Thanks."
    scene 0062
    a "What's the status on Mrs. Howard?"
    scene 0068
    mc "She has agreed to our offer. Congrats!"
    menu:
        "We did it as a team":
            $ audrey_like += 1
            jump team1
        "It was all me":
            $ audrey_like -= 1
            jump allme1


label team1:
    mc "We couldn't have gotten the deal without you. It was a team effort."
    scene 0074
    a "You liar. You're always so modest."
    scene 0068
    mc "It's true. Talking with her about her divorce made us look like more than just business partners."
    mc "She realized that she's not just a client, but something more."
    mc "Top class work. You'll receive a bonus."
    scene 0075
    a "Thank you! I learned from the best."
    jump afterchoices4


label allme1:
    scene 0068
    mc "I play clients like a fiddle."
    mc "They called me -the destroyer- in my last firm."
    scene 0070
    a "Sounds lame."
    scene 0071
    mc "Lame? Maybe, but I get the job done."
    mc "You helped a little too."
    scene 0072
    a "Hmm. Thanks."
    jump afterchoices4


label afterchoices4:
    scene 0060
    pause
    scene 0069
    a "About last night... I had alot of fun."
    scene 0068
    mc "(What is she talking about?)"
    mc "(I don't remember anything)"
    mc "Yeah..."
    scene 0062
    a "I think I drank too much."
    scene 0061
    mc "(Was I with her? What happened?)"
    scene 0068
    mc "Yup, crazy stuff."
    scene 0060
    pause
    scene 0079 with dissolve
    a "[player]. I was wondering..."
    scene 0078
    pause
    scene 0079
    a "If you weren't busy maybe you'd like to go out for dinner tonight?"
    scene 0078
    menu:
        "Maybe some other time":
            $ audreydinner1 = True
            jump othertime
        "In a couple months":
            $ audreydinner1 = False
            jump couplemonths


label othertime:
    mc "Tonight? I can't. Jenna arrived today. I need to get home early."
    mc "What about some other time?"
    jump afterchoices5


label couplemonths:
    mc "Sorry, I can't. Jenna arrived today."
    mc "She is staying over for a couple months."
    mc "Let's do it then, OK?"
    jump afterchoices5


label afterchoices5:
    scene 0079
    a "Oh, ok, sure."
    scene 0080
    a "Jenna is staying with you? How come?"
    scene 0078
    mc "Her mom sent her over for a while while she takes care of some stuff."
    scene 0078
    a "I see. So, how is Jenna? How old is she now?"
    scene 0079
    a "It's been so long."
    scene 0078
    mc "She's 18."
    mc "You know how it goes. School and social stuff. Things we went through and barely survived."
    scene 0077
    a "Haha, true."
    a "I was wild at that age. Just wanted to go out and have fun."
    a "It's a miracle I even finished school. We skipped classes all the time."
    scene 0076
    mc "Haha, me too. I hung around with girls like that."
    menu:
        "It's a shame we didn't know each other back then":
            $ audrey_like += 1
            $ audrey_lust += 1
            jump knoweachother1
        "Those girls were sluts":
            $ audrey_like -= 1
            $ audrey_lust -= 1
            jump sluts


label sluts:
    scene 0076
    pause
    mc "Those girls were the biggest sluts. My crew loved them."
    scene 0118
    a "No, they weren't..."
    scene 0117
    "(Oh... I might have offended her)"
    "(Does she see herself as one of those girls?)"
    mc "I didn't mean you. I was talking about the girls in my school."
    mc "Party girls."
    scene 0118
    a "Party girls might be a better expression."
    a "Sluts sounds kind of mean."
    scene 0118
    pause
    mc "It's a shame we didn't know each other back then."
    jump knoweachother11


label knoweachother1:
    scene 0076
    mc "It's a shame we didn't know each other back then."


label knoweachother11:
    scene 0077
    a "It is a shame."
    scene 0081 with dissolve
    pause
    scene 0082 with dissolve
    pause
    scene 0083 with dissolve
    pause
    scene 0084 with dissolve
    a "[player]. We know each other now."
    scene 0083
    mc "(She's not trying to hide that she likes me today)"
    mc "(What's gotten into her?)"
    mc "(And what the hell happened last night?)"
    menu:
        "We do know each other now...":
            $ audrey_like += 1
            $ audrey_lust += 1
            jump knoweachother2
        "Panic":
            jump panic1


label knoweachother2:
    mc "And I couldn't be more grateful for that. You are one amazing woman."
    jump audreykiss1choice


label panic1:
    mc "I think I have to go now..."
    scene 0085
    mc "I hear the phone ringing in my office"
    scene 0086
    a "What's the matter, [player]? You can't handle it?"
    a "That's not the [player] I know."
    scene 0084
    a "Usually you are more confident."
    scene 0083
    jump audreykiss1choice


label audreykiss1choice:
    scene 0087
    menu:
        "Kiss":
            $ audreykiss = True
            $ audrey_like += 1
            $ audrey_lust += 1
            jump audreykiss1
        "Hug":
            $ audreykiss = False
            $ audrey_like += 1
            jump audreyhug1


label audreykiss1:
    scene 0088
    pause
    scene 0090 with dissolve
    pause
    menu:
        "Grab ass":
            $ audrey_lust += 1
            scene 0105 with dissolve
            pause
            mc "(Her ass feels perfect in my hands)"
            mc "(I bet my dick would feel nice in it too)"
            scene 0105
            pause
            jump audreykiis1after
        "Grab boobs":
            scene 0106 with dissolve
            pause
            $ audrey_like += 1
            mc "(Such soft voluptuous tits)"
            scene 0107 with dissolve
            pause
            mc "(I just want to put my dick between them)"
            jump audreykiis1after


label audreykiis1after:
    scene 0095 with dissolve
    a "You kiss great when you're not drunk off your ass, haha."
    scene 0094
    mc "(We never kissed before.)"
    mc "(Wait, did I kiss her last night?)"
    jump audreychoice1


label audreyhug1:
    scene 0348 with dissolve
    pause
    scene 0098 with dissolve
    pause
    scene 0099
    a "Are you feeling weird about last night?"
    scene 0098
    pause
    jump audreychoice1


label audreychoice1:
    scene 0094
    mc "I'm really sorry, but what happened last night?"
    scene 0095
    a "Did you really have that much to drink?"
    scene 0094
    mc "I woke up this morning feeling like I'd been run over by a truck."
    mc "The last thing that I can remember was being at the office around 8 pm."
    scene 0097
    a "Are you screwing with me, [player]?"
    scene 0096
    mc "No. I really don't remember a thing."
    scene 0096
    pause
    scene 0097
    a "You will remember."
    scene 0096
    pause
    scene 0095
    a "And if you don't, I'll remind you over a nice romantic dinner."
    scene 0094
    mc "I can't argue with that."
    scene 0094
    pause
    menu:
        "Kiss":
            scene 0089 with dissolve
            pause
            menu:
                "Kiss her neck":
                    scene 0119 with dissolve
                    pause
                    "(She seems to be really enjoying this)"
                    jump kissopt


label kissopt:
    menu:
        "Take it further":
            $ audrey_lust += 1
            jump audfurther
        "Leave":
            $ audrey_lust -= 1
            jump audleave


label audfurther:
    scene 0108 with dissolve
    pause
    scene 0109 with dissolve
    pause
    scene 0108 with dissolve
    "(I always wanted to have sex in the office)"
    mc "Your panties are wet already."
    scene 0120 with dissolve
    pause
    scene 0122 with dissolve
    pause
    scene 0121
    a "I'm not wearing any panties."
    scene 0120 with vpunch
    "(That's so hot)"
    scene 0122
    mc "What are you thinking right now?"
    scene 0111 with dissolve
    pause
    scene 0112
    a "We can't do this now."
    a "Someone could walk in."
    scene 0113
    mc "That just makes it hotter."
    scene 0113
    pause
    scene 0114
    a "You like to live dangerously."
    scene 0113
    mc "Only with beautiful women."
    scene 0116
    a "You date beautiful women or just have fun?"
    scene 0115
    mc "I can do both."
    scene 0115
    pause
    scene 0104 with dissolve
    a "[player], we can't do this now!"
    scene 0102
    a "I have a client in a few minutes."
    scene 0101
    mc "Damn clients!"
    scene 0102
    a "We will continue this later. I promise."
    scene 0101
    mc "Bookmark this. Don't want to forget where we left off."
    scene 0102
    a "I will remember. Trust me."
    scene 0104
    a "Now that I think of it, I have some work to do too."
    scene 0103
    mc "See what you do to me?"
    scene 0101
    pause
    scene 0100
    mc "I'm going to finish the work I have to do and then I'll be heading back home."
    mc "Poor Jenna is all alone."
    scene 0102
    a "Tell her I said hi please!"
    scene 0103
    mc "I will."
    mc "See you later!"
    scene 0102
    a "Go get them, [player]!"
    stop music fadeout 3.0
    jump workeceneend


label audleave:
    mc "(I really don't have time for this)"
    scene 0103
    mc "I have work to do and I have to get back home soon."
    mc "Poor Jenna is all alone."
    scene 0102
    a "Tell her I said hi!"
    scene 0103
    mc "I will."
    mc "See you later!"
    scene 0102
    a "Go get them, [player]!"
    stop music fadeout 3.0
    jump workeceneend


label workeceneend:
    scene 0000 with dissolve


label home1:
    scene 0000
    "{i}Later that day...{/i}"
    play music breakfast fadein 2.0
    scene 0251 with dissolve
    pause
    mc "Hey, Jenna! I'm home!"
    "(Hmm, where is she?)"
    "(I hear the shower running)"
    scene 0328 with dissolve
    pause
    "(But the door isn't closed)"
    "(She still behaves like she's at home with Vicki)"
    "(I should give her a break. It's only her first day here)"
    "(I could use a drink right now)"
    menu:
        "Grab a drink":
            $ alcohol += 1
            "(I need a drink so bad)"
            jump grabdrink1
        "Watch TV":
            $ alcohol -= 1
            "(I should cut down on my drinking)"
            jump watchtv2


label grabdrink1:
    scene 0329 with dissolve
    pause
    scene 0330 with dissolve
    pause
    scene 0331 with dissolve
    pause
    scene 0330 with dissolve
    pause
    "(That's better)"
    "(I could use another shot)"
    menu:
        "Have another shot":
            $ alcohol += 1
            "(What's the harm?)"
            scene 0331 with dissolve
            pause
            scene 0330 with dissolve
            pause
            jump watchtv2
        "Next time":
            $ alcohol -= 1
            "(Nahh, I need to cut down on my drinking)"
            jump watchtv2


label watchtv2:
    scene 0252 with dissolve
    menu:
        "Peek":
            jump peekshower1
        "Close the door":
            jump closethedoor1


label closethedoor1:
    scene 0252
    mc "Jenna, I'm home!"
    j "Oh, hi [player]! I'll be out in a bit."
    mc "That's fine. Take your time."
    mc "I was walking by and noticed the door was open."
    mc "I'll go ahead and close it for you."
    j "Ok, thanks!"
    scene 0253
    pause
    jump watchtv1


label peekshower1:
    show 0270 with vpunch
    pause
    "(Now that's what I'm talking about)"
    menu:
        "Continue watching":
            jump continuewatching1
        "Watch tv":
            "(I can't do this anymore)"
            "(Jenna is such a nice girl. She doesn't deserve to be watched by some pervert)"
            jump watchtv1
    scene 0270 with dissolve
    pause


label continuewatching1:
    scene 0271 with dissolve
    "(I'll watch for a little bit, she won't mind)"
    scene 0271
    pause
    menu:
        "Get closer":
            jump continuewatching2
        "I'd better stop":
            "(I can't be doing this)"
            "(She's so hot and it's really tempting to stay and watch her)"
            "(She would never forgive me if she caught me spying on her)"
            "(And I could go to jail)"
            jump watchtv1


label continuewatching2:
    scene 0271
    "(I need more)"
    scene 0272 with dissolve
    pause
    "(Oh, yeah. That's it, baby.)"
    scene 0272
    pause
    "(Her body is so juicy...)"
    scene 0272
    pause
    "(The things that I'd do to her...)"
    "(I don't even think it's even legal in some countries)"
    scene 0273 with dissolve
    pause
    "(Oh, yeah...)"
    "(Man the things I would do to that perfect ass of hers)"
    scene 0273
    pause
    "(And her tits...)"
    "(I can imagine my dick between them thrusting back and forth)"
    "(And spraying my huge load all over her neck and face)"
    "(She would love it...)"
    scene 0274 with dissolve
    pause
    menu:
        "Take your cock out":
            "(My dick is throbbing)"
            "(I need to cum)"
            "{i}Unzip{/i}"
            menu:
                "Start jerking off":
                    "(She's so fucking hot)"
                    "(I've never had to cum so bad in my life)"
                    scene 0135 with dissolve
                    pause
                    j "Is someone in here?"
                    "(Oh no, no, no)"
                    "(Don't turn around. Don't turn around. Please don't turn around.)"
                    scene 0135
                    pause
                    scene 0136 with vpunch
                    pause
                    scene 0136
                    stop music fadeout 3.0
                    j "What the heck?!"
                    scene 0139
                    pause
                    mc "God dammit!"
                    scene 0137
                    j "Get out, you pervert!"
                    scene 0137
                    pause
                    mc "Lower your hands for me Jenna, please! I'm so close!"
                    j "What?"
                    scene 0138 with vpunch
                    j "No! I'm calling the police!"
                    mc "Don't! I can explain!"
                    jump gameover1


label watchtv1:
    scene 0153 with dissolve
    pause
    scene 0125 with dissolve
    pause
    j "How was your day, [player1]?"
    "(Oh damn. She's naked)"
    mc "Not bad. Got alot done."
    mc "Did you have something to eat?"
    scene 0127 with dissolve
    j "Yeah, I ordered Chinese."
    scene 0126
    mc "Well, that's good."
    scene 0126
    pause
    scene 0133
    pause
    mc "Jenna, is everything alright?"
    scene 0133
    pause
    scene 0134
    j "You know the girl from school I talked about?"
    scene 0133
    menu:
        "Yes":
            $ jenna_like += 1
            jump laurencalled1
        "No":
            $ jenna_like -= 1
            jump whocalled


label whocalled:
    "(Like I listen to her babble)"
    mc "What girl?"
    scene 0130
    j "The girl I talked about earlier."
    scene 0128
    menu:
        "Ah yes":
            jump laurencalled1
        "I have no clue":
            $ jenna_like -= 1
            jump noclue


label noclue:
    mc "I'm sorry, but you're going to have to refresh my memory."
    mc "I have enough stuff at work to worry about."
    scene 0132
    j "It's Lauren."
    scene 0131
    "(Now I remember)"


label laurencalled1:
    scene 0128
    mc "Lauren, the bitch."
    scene 0127
    j "Exactly. She texted me earlier and said something really mean."
    scene 0126
    mc "What was it?"
    scene 0127
    j "Let me get dressed, then I'll tell you about it."
    scene 0126
    mc "Alright. I'm not going anywhere."
    scene 0140 with dissolve
    pause
    "(Mmmm)"
    scene 0153 with dissolve
    "(There is never anything good on TV)"
    scene 0150 with dissolve
    pause
    mc "So, what happened, Jenna?"
    scene 0151
    pause
    scene 0152
    j "Lauren texted me and she said something."
    scene 0150
    mc "What did she say?"
    scene 0151
    pause
    scene 0152
    j "She called Mom a slut."
    scene 0154 with dissolve
    pause
    mc "What? Why would she say that?"
    mc "What's wrong with this girl?"
    mc "Where did she hear that?"
    scene 0155
    j "People are talking."
    j "And she's going to be using that to embarrass me in school."
    scene 0154
    pause
    "(God dammit, Vicki)"
    scene 0156
    "(You had to ruin your daughter's life too?)"
    menu:
        "You aren't your mom":
            $ jenna_like += 1
            jump notmom
        "Mom isn't a slut":
            jump vickiisnotaslut


label notmom:
    mc "You have nothing to be ashamed of."
    mc "What your mom does is no reflection on you at all."
    scene 0157
    mc "And anyone that gives you crap about it isn't worth your time."
    scene 0158
    j "So, it's true?"
    scene 0157
    mc "I didn't say that."
    scene 0158
    j "You didn't deny it."
    scene 0157
    mc "Listen, she is your mom and you need to respect her."
    mc "Everyone is stuck with their relatives, regardless of what they do."
    scene 0156
    mc "Just try to keep your affairs separate from hers."
    jump jennatalk1


label vickiisnotaslut:
    scene 0156
    mc "Don't believe everything people say."
    mc "Many people just want to hurt everyone around them."
    mc "They have shitty lives so they try to ruin other people lives too."
    scene 0157
    mc "It gives them pleasure to see people hurting emotionally."
    mc "As soon as you learn that the better."
    scene 0158
    j "But everyone is saying it. I first heard about it like 3 years ago."
    scene 0157
    "(Crap)"
    scene 0158
    j "Tell me the truth. I want to know."
    scene 0157
    mc "There is nothing to tell."
    jump jennatalk1


label jennatalk1:
    scene 0159 with dissolve
    pause
    scene 0161 with dissolve
    j "Is what she did to you also true?"
    scene 0160
    "(Why is she asking me this?)"
    "(Some things are better left alone)"
    menu:
        "Yell at her":
            scene 0160 with vpunch
            mc "Just stop it already!"
            mc "There is nothing to tell!"
            scene 0161
            j "Why are you yelling?"
            scene 0162
            mc "Because you are annoying me with all these questions."
            scene 0164
            pause
            scene 0166
            j "I just want to know the truth."
            j "I need to know!"
            $ jenna_like -= 1
            jump smartyounglady
        "Calm":
            scene 0160
            mc "Let's just watch the movie. We will talk about this some other time."
            scene 0161
            j "But I need to know, [player1]."
            scene 0164
            mc "All in good time."
            scene 0166
            j "Now is a good time! I'm grown up and I can handle it."
            jump smartyounglady


label smartyounglady:
    scene 0165
    mc "Jenna, you're a smart young lady."
    mc "You'll figure it out. Let's not talk about it, please."
    scene 0161
    j "Was it your fault that she cheated?"
    scene 0160
    "(She just doesn't stop)"
    mc "Yeah, sure."
    scene 0163
    j "I don't believe you."
    scene 0161
    j "You were so nice all the time."
    j "Was she mad that you were away alot?"
    scene 0160
    mc "Jenna, please. I really don't want to talk about it."
    mc "Let's just watch a movie."
    scene 0166
    j "I'm starting to hate Mom."
    scene 0162
    pause
    "(Sigh)"
    "(I don't want to turn her against Vicki)"
    "(Even after all that happened)"
    mc "Don't say that again, Jenna."
    scene 0164
    mc "Relationships are very complicated. You'll understand one day."
    scene 0163
    j "But she cheated on you, and ruined our lives."
    scene 0164
    mc "She didn't ruin everything. Look at you. Let's have fun and watch a movie, sweetie."
    scene 0162
    mc "I'll order pizza later."
    scene 0167
    pause
    scene 0169
    j "Anything but the pizza, please!"
    scene 0188
    pause
    scene 0170
    mc "Haha, see. We'll enjoy ourselves."
    mc "Life is too short to worry about the past. You need to live in the moment."
    scene 0171
    j "[player1], you're the best."
    scene 0170
    mc "No, Jenna, you're the best. The house got alot brighter when you came."
    scene 0189
    pause
    scene 0187
    j "You're so sweet."
    scene 0189
    mc "Now let's watch that movie and enjoy the rest of the day!"
    scene 0187
    j "Deal!"
    scene 0332 with dissolve
    "(What is this shit?)"
    "(Jenna is a nice girl, but she has very bad taste in movies)"
    "(I'm no snob, but this is pure garbage)"
    j "Can I lay down?"
    menu:
        "Go ahead":
            mc "Of course you can, Jenna."
    scene 0254 with vpunch
    "(What the hell?)"
    "(I didn't think she would lie down on my leg)"
    scene 0258
    j "It's so cozy like this. Much better than a pillow."
    scene 0257
    mc "Are you saying I haven't been working out?"
    scene 0258
    j "Haha, no silly. Your leg is firm. I can feel your muscles."
    j "I don't like soft pillows. That's why I wanted to rest my head on your leg."
    scene 0257
    "(That's weird. She doesn't like pizza, soft pillows...)"
    scene 0256
    "(Jenna is not like other girls that's for sure)"
    scene 0255
    "(I wonder if her ass is as soft as a pillow)"
    "(But I doubt it. She's got a pretty hard body.)"
    "(If only I was into firm pillows, I wouldn't mind resting my head on that ass for a bit)"
    "(What am I thinking? I wouldn't mind either way)"
    "(Such nice skin too)"
    "(Some lucky guy will get that. The bastard.)"
    scene 0254
    pause
    "(What am I thinking?)"
    "(We just had a sweet talk and my mind has already gone to a dirty place)"
    "(It's all Audrey's fault. She left me with blue balls.)"
    scene 0259 with dissolve
    pause
    "(Is she sleeping?)"
    "(Dammit, I can't move now. Don't want to wake her up)"
    "(She had a long day. With the travel and all)"
    scene 0254 with dissolve
    "(I'm also getting sleepy)"
    stop music fadeout 3.0
    "(Going to close my eyes for just a second)"


label dream1:
    scene 0000 with dissolve
    pause
    play music chill3 fadein 2.0
    j "[player1]."
    j "Can you hear me?"
    j "[player1]."
    mc "What, what?"
    mc "I'm sleeping."
    j "Wake up."
    mc "Just another 10 minutes."
    j "Wake up, [player1]."
    j "I have something for you."
    scene 0275 with dissolve
    mc "What... is it morning already?"
    j "No, [player1]."
    scene 0276 with dissolve
    mc "What do you want?"
    j "Wake up and see for yourself."
    scene 0277 with dissolve
    "(...)"
    "(...)"
    scene 0278 with dissolve
    mc "Sweetie?"
    mc "What do you..."
    mc "Oh my god. You're naked."
    scene 0279 with dissolve
    j "Yes, [player1]. I thought you'd like me more this way."
    j "You can't be sleeping now. I need you."
    scene 0278 with dissolve
    pause
    scene 0279 with dissolve
    j "I need you so bad."
    j "My pussy is aching for you."
    scene 0278 with dissolve
    mc "What?"
    scene 0279 with dissolve
    j "I know you want me."
    scene 0281 with dissolve
    j "Don't think I didn't notice you checking me out the entire day."
    scene 0278 with dissolve
    mc "What is this?"
    scene 0281 with dissolve
    j "You want to feel my pussy wrapped around your cock."
    scene 0278 with dissolve
    "(Oh my god)"
    menu:
        "I want you!":
            jump wantit1
        "I need you!":
            jump needit1


label wantit1:
    mc "You have no idea how much I want you."
    mc "You were teasing me the whole day."
    jump afterwantneed


label needit1:
    mc "You have no idea how much I need you."
    mc "Since the first time you walked through my door."
    jump afterwantneed


label afterwantneed:
    scene 0281 with dissolve
    j "First you need to do something for me, [player1]."
    scene 0280 with dissolve
    mc "Anything you want, Jenna."
    scene 0279 with dissolve
    j "I need you to take your cock out for me."
    scene 0283 with dissolve
    j "Then you're going to let me suck it."
    j "I need to suck it. Right now."
    scene 0282 with dissolve
    menu:
        "Ok":
            mc "OK!"


label jennastaring:
    play music chill1 fadein 2.0
    scene 0190 with dissolve
    "Meanwhile..."
    j "Oh man."
    j "(Such a good sleep. I really needed that)"
    j "([player1] is so nice for letting me sleep)"
    scene 0191
    pause
    j "(What is that poking me?)"
    j "(Is that?)"
    scene 0192
    pause
    scene 0173 with vpunch
    j "(Oh my goodness, he has an erection)"
    scene 0173
    j "(And he fell asleep too)"
    scene 0174
    pause
    j "(Did I make that happen?)"
    scene 0175
    j "(I have been wearing revealing clothes since I came here...)"
    j "(And I think he checked me out a few times)"
    scene 0176
    j "(Does he like me more than I think?)"
    j "(That would be..weird)"
    scene 0177
    j "(But I can't help but feel flattered)"
    scene 0177
    pause
    j "(I like him too. I wonder how he would be as a boyfriend.)"
    scene 0177
    pause
    j "(Looking at him like this is giving me strange feelings)"
    j "(It's making me kinda horny)"
    if jenna_lust >= 53:
        j "([player1] is hot. So, that must be a part of it)"
        jump jennalikelustafterchoice1
    else:
        j "([player1] is so nice. So, that must be a part of it)"
        jump jennalikelustafterchoice1


label jennalikelustafterchoice1:
    j "(Or is it just because I'm ready?)"
    j "(Everyone in school is talking about having boyfriends and sex all the time)"
    j "(I feel like I'm missing out on wonderful things)"
    scene 0177
    pause
    j "(I'm very tempted to touch it)"
    scene 0177
    pause
    j "(I want to know how it feels in my hand)"
    scene 0177
    pause
    j "(Everyone else knows it. So, why not me?)"
    scene 0178 with dissolve
    pause
    j "(It looks big)"
    j "(I don't know how it would fit inside of me)"
    scene 0178
    pause
    j "(I'm gonna touch it, but just for a little bit)"
    scene 0179
    j "(Hopefully, [player1] doesn't wake up)"
    j "(He would be so mad at me)"
    scene 0179
    pause
    scene 0180 with dissolve
    j "(What am I thinking?)"
    scene 0180
    pause
    scene 0181
    j "(I can't be doing this. This isn't normal)"
    j "(What if he wakes up...?)"
    j "(And then Mom finds out...?)"
    j "(Both of them would hate me)"
    scene 0181
    pause
    scene 0185
    pause
    j "(I'm so stupid)"
    scene 0185
    pause


label dream1continues:
    play music chill3 fadein 2.0
    scene 0282 with dissolve
    mc "Are you ready for it?"
    scene 0285 with dissolve
    j "I need a real man. Not those immature school boys that want to stick their dick in any hole they can find."
    scene 0284 with dissolve
    pause
    scene 0285 with dissolve
    j "I need a man who knows how to please a girl. Someone with experience."
    scene 0287 with dissolve
    j "Someone like you."
    scene 0286 with dissolve
    mc "Can I touch you?"
    scene 0287 with dissolve
    j "You can't."
    scene 0283 with dissolve
    j "But you can pull out that hard dick so I can suck it."
    scene 0285 with dissolve
    j "And fuck me so hard I won't be able to walk."
    scene 0284 with dissolve
    pause
    j "[player1]."
    scene 0286 with dissolve
    pause
    j "[player1]? Wake up."
    mc "What? No! NO!"
    stop music fadeout 1.0
    play music chill2 fadein 2.0
    scene 0193 with dissolve
    j "Come on. I need you to get me to my room."
    scene 0194
    "(For fuck's sake)"
    scene 0311 with vpunch
    "(Oh shit! I'm hard)"
    scene 0311
    pause
    "(I hope Jenna didn't notice)"
    scene 0194
    mc "Ah, yes. Sorry."
    scene 0195
    j "You were sleeping, silly."
    scene 0194
    mc "I'm sorry. It was a long day."
    scene 0195
    j "Don't worry about it. I crashed too."
    scene 0182 with dissolve
    pause
    scene 0196
    j "What did you dream about?"
    scene 0182
    "(Fuck, she must have noticed that I got hard)"
    "(God dammit. The first day that she's here and I'm already screwing it up)"
    mc "Ah, nothing."
    scene 0183
    pause
    scene 0184
    pause
    "{i}Yawn{/i}"
    scene 0196
    j "You need to get me to my room."
    scene 0182
    "(She is acting normal, but she must have noticed)"
    "(Probably just acting like she didn't)"
    "(Doesn't want to make things weird)"
    scene 0260
    "(Oh my god. What she is doing now?)"
    "(This isn't helping, Jenna!)"
    "(You little cock tease)"
    scene 0261
    mc "Oh right. I didn't show you where you'd be staying, sorry."
    "(And I'm sure she understands. It's just guys. They always get hard)"
    scene 0199
    j "It's fine. Did you like the movie?"
    scene 0198
    menu:
        "It was great":
            jump greatmovie
        "It was boring":
            jump boringmovie


label greatmovie:
    mc "For sure! It was great!"
    scene 0199
    j "Don't lie. We both fell asleep."
    scene 0198
    mc "Next time I will pick the movie!"
    scene 0200
    j "Haha."
    jump aftermoviepick


label boringmovie:
    scene 0198
    mc "It was so boring."
    scene 0199
    j "I know, but my friend recommended it."
    scene 0198
    mc "Your friend is a dolt."
    scene 0199
    j "Haha."
    jump aftermoviepick


label aftermoviepick:
    scene 0201 with dissolve
    pause
    scene 0202
    pause
    scene 0203
    j "[player1]...do you think my breasts are too big?"
    scene 0204 with vpunch
    "(This girl is killing me today)"
    mc "W..what?"
    scene 0203
    j "I want you to be honest."
    scene 0206 with vpunch
    j "Are they too big for my frame?"
    scene 0205
    menu:
        "They're perfect":
            $ jenna_like += 1
            $ jenna_lust += 1
            mc "Honey, they're perfect."
            scene 0210
            j "Do you really think that? Or are you just saying that to be nice?"
            scene 0209
            "(If only she knew how much I meant that)"
            mc "I would never lie to you."
            scene 0207
            mc "Your breasts are great."
            scene 0208
            j "It makes me feel better hearing that from you."
            scene 0207
            mc "Any man would be lucky to have you Jenna."
            jump afterboobschoice1
        "They're fine as they are.":
            $ jenna_like += 1
            scene 0205
            mc "They're suited just for your body."
            scene 0210
            j "They are not great though?"
            scene 0209
            mc "I don't think you're going to get any complaints about them."
            jump afterboobschoice1
        "Maybe a little bit too big":
            mc "Honestly, I think they're a little too big for your size."
            scene 0210
            j "I knew it."
            scene 0209
            mc "But don't be sad about it. You should be happy they're too big, rather than too small."
            scene 0208
            j "Really? Why is that?"
            jump afterboobschoice1


    label afterboobschoice1:
    scene 0207
    mc "Most guys like them big."
    mc "That's why you see women getting them done bigger."
    scene 0203
    j "You mean a boob job, right?"
    scene 0202
    mc "Yeah, and they pay alot of money for them to look realistic."
    scene 0212
    j "That's sad that they aren't happy with their bodies."
    scene 0211
    mc "But you're lucky. You don't have that problem."
    scene 0217
    j "Thanks, [player1]! I really like talking to you."
    scene 0216
    mc "It's great, right?"
    j "Haha."
    scene 0216
    pause
    scene 0213
    j "By the way, I'm sorry I picked such a bad flick."
    scene 0211
    mc "Don't worry about it."
    menu:
        "Show her to her room":
            mc "Let me show you to your room."
            scene 0215
            j "Sounds good!"
    scene 0262 with dissolve
    j "This is nice."
    j "Can I decorate it a bit?"
    mc "Do whatever you want with it."
    mc "I never use it anyway."
    j "Thanks, [player1]."
    scene 0314 with dissolve
    mc "Just don't make a mess. I know how you teenagers are."
    j "Haha, I won't. Thanks, [player1]."
    mc "I'll let you have your privacy."
    scene 0313
    j "Awesome."
    scene 0347 with dissolve
    j "Wait!"
    scene 0312 with dissolve
    mc "Yes?"
    scene 0313
    j "[player1], can you sit down next to me for a second?"
    scene 0312
    mc "Sure."
    scene 0218 with dissolve
    pause
    scene 0221
    j "Can I have the wifi password?"
    scene 0220
    mc "Sure."
    scene 0218
    "(Oh, crap. This will be embarrassing)"
    "(The Password is Cum0Nb0dy69)"
    "(I can't tell her)"
    menu:
        "Ask her for her phone, and enter it yourself":
            mc "Give me your phone and I'll enter it for you."
            scene 0219
            j "No, that's fine. I can enter it myself."
            scene 0218
    menu:
        "Insist":
            mc "I don't want to bother you with typing it in."
            mc "Just let me do it. It's easier that way, anyway."
            scene 0219
            j "It's really not a problem. Just tell me and I can do it."
            scene 0221
            j "It only takes a second."
            scene 0218
            "(Crap!)"
    menu:
        "Give her the password":
            $ jenna_lust += 1
            jump givepass
        "Change the password":
            jump changepass


label givepass:
    mc "Well, alright. You ready?"
    mc "The password is:"
    scene 0223
    mc "Upper case C... lower case UM... zero... upper case N..."
    mc "lower case B... zero... lower case DY"
    mc "six..."
    mc "nine..."
    scene 0223
    pause
    "(I really hope she doesn't figure it out)"
    scene 0224
    pause
    scene 0225
    "(Crap, I think she got it)"
    j "Oh."
    scene 0225
    "(God dammit!)"
    scene 0221
    j "It's working! Thanks."
    scene 0220
    mc "No problem."
    scene 0223
    "(Uh, this is so embarrassing)"
    "(But she doesn't want to make it more embarrassing for me)"
    "(She is acting like she didn't figure it out)"
    scene 0225
    "(What a sweet girl)"
    "(Nothing like Vicki)"
    jump afterpassword69


label changepass:
    scene 0218
    "(Am I really that dumb? I can go change it)"
    mc "Wait, I'll be right back."
    scene 0235
    j "Where are you going? You didn't give me the password yet."
    scene 0234
    mc "I forgot it. So, I have to go check on my computer."
    mc "Sorry. I'm getting old."
    scene 0236 with dissolve
    pause
    scene 0238 with dissolve
    j "No, you're not. It happens to everyone."
    j "I sometimes forget that I don't have any clean underwear."
    scene 0244
    j "So, I have to walk around without any."
    scene 0243
    "(Oh my god. That's so hot)"
    scene 0237
    mc "Really?"
    menu:
        "Do you like walking around with no underwear?":
            $ jenna_like += 1
            jump likenounderwear
        "I would like to see that":
            $ jenna_lust += 1
            jump liketoseethat
        "That's disgusting":
            $ jenna_like -= 1
            $ jenna_lust -= 1
            jump disqusting


label likenounderwear:
    scene 0237
    mc "Do you like walking around with no underwear?"
    scene 0246
    j "Sometimes. The air feels nice."
    scene 0237
    "(I bet it does)"
    jump afterunderwear


label liketoseethat:
    mc "I would like to see that!"
    scene 0246
    j "Haha, [player1]. That's funny."
    scene 0241
    "(But that wasn't a joke)"
    jump afterunderwear


label disqusting:
    mc "That's so disgusting."
    scene 0243
    mc "You know all kind of things can crawl up in there?"
    scene 0245
    j "Oh my god! Don't say that!"
    scene 0243
    mc "It's true. I saw a video where a girl had a bug up there."
    scene 0247
    j "Wow! That's not true."
    scene 0248
    mc "It was a small bug. She never knew it went inside of her."
    scene 0249
    j "You're just trying to me make sick!"
    scene 0248
    mc "Nope. Check it out yourself later."
    scene 0249
    j "Nah. I think I'm good."
    scene 0237
    jump afterunderwear


label afterunderwear:
    mc "OK. I'll be right back."
    scene 0000 with dissolve
    "{i}A few minutes later{/i}"
    scene 0241 with dissolve
    mc "So, the password is JennaISnice1"
    scene 0242
    j "You are too sweet, [player1]."
    scene 0236 with dissolve
    pause


label afterpassword69:
    scene 0223 with dissolve
    pause
    scene 0225
    pause
    scene 0225
    mc "(That's it for tonight. She is shutting off)"
    scene 0223
    pause
    mc "OK. See you tomorrow."
    scene 0229
    j "No, wait!"
    scene 0227
    mc "Yes?"
    scene 0228
    j "I just saw a post from Lauren on my social network page."
    scene 0227
    mc "Not her again..."
    mc "What did she say? Is she starting trouble again?"
    scene 0225
    j "This is vile..."
    mc "Tell me what she said. I don't get offended easily."
    scene 0228
    j "She basically implied..."
    j "But remember, everyone can read it. My page is public..."
    scene 0232
    j "She implied Mom is a whore, and that I'm a bastard child for not having a dad growing up."
    scene 0231
    mc "That fucking bitch!"
    scene 0231
    mc "Can you tell me what she said exactly?"
    mc "Maybe you got it wrong."
    scene 0233 with dissolve
    j "It's really bad. Here, take a look."
    scene 0230 with dissolve
    pause
    scene 0263 with dissolve
    pause
    scene 0264 with dissolve
    pause
    j "It's under the kitten video comments."
    scene 0265 with dissolve
    pause
    "(ur daddyis a basball bat. Beacouse ur mom got pregant by fucking a baseball bat. a whore get it?)"
    pause
    "(That's not implying. That's just straight up saying it)"
    "(What's with her grammar though? She must suck in school)"
    "(Her username is iluvlauren18. I'll find some shit on her)"
    pause
    scene 0236 with dissolve
    pause
    scene 0237 with dissolve
    pause
    mc "Yeah, that is pretty bad."
    mc "And why would she make a comment like this on a dog and kitten video?"
    mc "What the hell is wrong with her?"
    scene 0238
    j "She's just a complete bitch. I have no idea why."
    j "No one really knows much about her situation."
    j "She came into my school this year and started bullying everyone from the start."
    scene 0244 with Dissolve(0.5)
    j "All the girls, and some guys, are terrified to say anything to her."
    scene 0245
    j "She's always hanging out with the toughest guys."
    j "So, she has her own bodyguards. You know?"
    scene 0243
    mc "She probably sleeps with all of them."
    mc "Just ignore her for now."
    scene 0237
    mc "I will try to find out more about her."
    scene 0238
    j "That would be great. I need some ammunition to hit back."
    scene 0242
    j "At the very least it'll make me feel better."
    scene 0241
    "(Oh school drama)"
    "(Such a wonderful time of life)"
    mc "Ok, Jenna. I'll let you be now."
    mc "Get some sleep."
    scene 0240
    j "Do you have any plans for tomorrow?"
    scene 0239
    mc "I have a busy day tomorrow. Maybe we can watch a movie before we go to sleep."
    scene 0242
    j "Sounds great!"
    scene 0241
    mc "Goodnight, Jenna."
    scene 0246
    j "Night, [player1]!"
    stop music fadeout 3.0
    scene 0000 with dissolve
    pause


label bedtime1:
    scene 0324 with dissolve
    pause
    scene 0325
    pause
    scene 0326 with dissolve
    pause
    scene 0327
    pause
    play music chill3 fadein 2.0
    scene 0326
    "(That feels nice. A cherry on top of a great and productive day)"
    "(I shouldn't be drinking anymore. It's becoming a problem)"
    "(Nah, I don't have a problem. My life is fine)"
    scene 0327 with dissolve
    pause
    scene 0326 with dissolve
    "(My life is good. I don't miss work or anything)"
    "(But I've been getting more and more blackouts whenever I drink lately)"
    "(Ah, fuck it. That's normal. I'm just tired after running around and working so much)"
    "(Yeah, that must be it! It's not the alcohol for sure)"
    scene 0327 with dissolve
    pause
    scene 0326 with dissolve
    "(Wow. What a day though)"
    "(Jenna is amazing)"
    "(I forgot what it's like to have someone living with you)"
    "(Now I actually have something to look forward to when I get home)"
    "(She really does brighten things up around here)"
    scene 0315 with dissolve
    "(What about Audrey?)"
    "(I had no idea she was into me)"
    "(She never gave me any signals)"
    "(My recent good run with clients must have awoken something inside her)"
    "(A primal lust for a successful man)"
    "(It's like in those biology shows they always show on TV)"
    "(It's in our DNA. We evolved that way. Females want someone that will be able to provide for their young)"
    "(But then you have the other argument)"
    "(It's because of the societal norms that were made by men to stay in power)"
    "(I don't fucking know. That's for all the smart people to think about, not me)"
    "(I'm just good at closing deals with my clients)"
    pause
    "(That was a hot dream about Jenna earlier)"
    "(I just can't help myself. These dirty thoughts about her just jump into my brain)"
    "(I can't even escape her when I'm sleeping)"
    "(She has killer body. I wonder...)"
    "(Jenna isn't into older guys probably)"
    "(The creep on the bus was a older guy, and she didn't have nice words about him)"
    "(Though maybe because he was a creep. He was just staring at her too much)"
    "(I've been staring at her too. I just don't know)"
    "(I don't know if she actually dates. Vicki doesn't talk about it)"
    "(Not that we talk much anyway)"
    "(That fucking bitch had to ruin everything. Life could have been so good)"
    "(Well, I can't really talk. That'd make me a hypocrite)"
    "(Telling Jenna to not think about the past, and yet here I am, doing it)"
    "(But man, what a body my girl has)"
    pause
    "(Ok. I need to get her out of my mind. It's just wrong)"
    "(The booze is messing with my head)"
    "(I should go to sleep)"
    scene 0000 with Dissolve(3.0)
    pause
    "{i}A little while later...{/i}"
    menu:
        "Wake up to go pee":
            pass
    scene 0315 with Dissolve(3.0)
    "(It's still night. I'd better be quiet so I don't wake up Jenna)"
    scene 0316 with dissolve
    pause
    scene 0317 with dissolve
    pause
    "(She is sleeping with her door open)"
    "(That's weird. I hope she isn't afraid of the dark)"
    "(Why would such a smart young lady ever be afraid of the dark?)"
    "(Maybe she wants me to check her out while she's sleeping...)"
    "(She left it open on purpose. That must be it)"
    menu:
        "Peek":
            "(I'll just get a little closer)"
            scene 0318 with dissolve
            "(But I still can't see her that good)"
            "(I'll walk inside to get a quick peek)"
            "(Just for a second)"
            scene 0319 with dissolve
            "(She's sleeping like a baby)"
            "(Hmm, I have an idea)"
            menu:
                "Clap":
                    scene 0319 with vpunch
                    pause
                    "(Nothing)"
                    "(I could have some fun with her)"
                    "(That's clearly what she wants. Why else would she keep her door open?)"
                    "(Yeah, I'm sure of it)"
                    menu:
                        "Turn her around":
                            scene 0320
                            "(Such a perfect body on this girl)"
                            "(Her ass, her tits.)"
                            "(Oh man, I'm getting so hard just looking at her)"
                            menu:
                                "Take off her panties":
                                    "(Let's get you more comfortable, Jenna)"
                                    "(You like to be naked, don't you?)"
                                    scene 0321 with dissolve
                                    pause
                                    "(There we go. Now your body can breathe)"
                                    "(But what about me? I should take my pants off too)"
                                    "(And hold my dick just for a bit to help me ease the tension)"
                                    scene 0345 with dissolve
                                    "(Hmm, this isn't helping at all)"
                                    "(Maybe if I stroke it just for a second)"
                                    scene 0341 with dissolve
                                    menu:
                                        "Jerk off":
                                            $ persistent.jenna_ep01bed = True
                                            scene jerkoffside1
                                            pause
                                            "(Oh yeah... that feels so much better)"
                                            "(You like it when I jerk off while watching you, don't you, Jenna?)"
                                            pause
                                            menu:
                                                "Faster":
                                                    scene jerkoffside1fast
                                                    "(Fuck yeah, that feels so good)"
                                                    "(You teased me long enough, Jenna)"
                                                    "(I can't stand watching you the whole day without cumming)"
                                                    "(You want me to cum now, don't you?)"
                                                    pause
                                                    menu:
                                                        "Cum":
                                                            $ camesleepday1 = True
                                                            "(Ohh, yes! I'm cumming!)"
                                                            scene 0343 with vpunch
                                                            pause(0.05)
                                                            scene 0343 with vpunch
                                                            pause(0.05)
                                                            scene 0343 with vpunch
                                                            "(Fuck, that felt so damn good)"
                                                            "(I needed that)"
                                                            "(Especially after looking at her young, hot body the whole damn day)"
                                                            scene 0343 with vpunch
                                                            "(Oh crap! I came all over her)"
                                                            stop music fadeout 3.0
                                                            "(Damn, what's gotten into me? I better clean up this mess and go to sleep)"
                                                            jump endof_day1
                                                        "Get behind her":
                                                            "(I need to get behind her)"
                                                            jump behindher1

                        "Leave her alone":
                            "(What's wrong with me? I was never like this before)"
                            "(I can't do this to Jenna)"
                            "(I'd better go to the bathroom and forget all about this)"
                            jump nightpee
        "Go Pee":
            jump nightpee


label behindher1:
    scene 0301
    pause
    "(Now this is a much better view)"
    "(But I still need to finish)"
    menu:
        "Jerk off":
            scene jerkoffbed1
            "(Oh, Jenna. Your ass looks so firm and round)"
            "(I could eat it all night long like a nice piece of pumpkin pie)"
            pause
            menu:
                "Faster":
                    scene jerkoffbed1fast
                    "(That's it! Nice and fast)"
                    "(Fuck yes, Jenna. Your body is making my dick so hard right now)"
                    "(I could stick my dick inside of you to feel your warm, hot pussy around my hard cock)"
                    pause
                    menu:
                        "Cum":
                            $ camesleepday1 = True
                            "(Ohh, yes! I'm cumming!)"
                            scene 0344 with vpunch
                            pause(0.05)
                            scene 0344 with vpunch
                            pause(0.05)
                            scene 0344 with vpunch
                            "(Fuck, that felt so damn good)"
                            "(I needed that)"
                            "(Especially after looking at her hot, young body the whole day)"
                            pause
                            "(Oh crap! I came all over her)"
                            stop music fadeout 3.0
                            "(Damn, what has gotten into me? I better clean this up and go to sleep)"
                            jump endof_day1
                        "Put your dick inside of her":
                            jump dickinsidened
        "Fuck her asscheeks":
            scene fuckingasschecks1
            "(Oh my god. This feels so good)"
            "(Her cheeks feel so fucking good on my dick)"
            pause
            menu:
                "Faster":
                    scene fuckingasschecks1fast
                    "(Such a firm ass. She's going to make me cum)"
                    "(Oh damn, I can feel it)"
                    "(I'm getting closer)"
                    pause
                    menu:
                        "Cum":
                            $ camesleepday1 = True
                            "(Ohh, yes! I'm cumming)"
                            scene 0342 with vpunch
                            pause(0.05)
                            scene 0342 with vpunch
                            pause(0.05)
                            scene 0342 with vpunch
                            "(Fuck, that felt so damn good)"
                            "(I needed that)"
                            "(Especially after looking at her hot, young body the whole day)"
                            scene 0342 with vpunch
                            "(Oh crap! I came all over her)"
                            stop music fadeout 3.0
                            "(Damn, what has gotten into me? I better clean this up and go to sleep)"
                            jump endof_day1
                        "Put your dick inside of her":
                            jump dickinsidened
        "Put your dick inside of her":
            jump dickinsidened


label dickinsidened:
    "(My hand just isn't enough to make me cum)"
    "(I wonder...)"
    "(I have to try it. I didn't come this far just to give up)"
    "(I'll go slow so I don't wake her up)"
    scene 0349 with dissolve
    "(Oh man, that feels so damn good)"
    scene 0322 with dissolve
    "(Just a little deeper. Slowly...)"
    scene 0323
    stop music fadeout 3.0
    j "Oh my god!!!"
    mc "Wait! I can explain!"
    jump gameover1


label nightpee:
    stop music fadeout 3.0
    scene 0000 with dissolve
    pause(1.0)
    jump endof_day1


label endof_day1:
    jump day2start


label gameover1:
    scene gameover1new
    pause
    $ renpy.end_replay()
    jump support1


label endofgame:
    scene endnew with Dissolve(2.0)
    pause


label support1:
    scene supportnew with Dissolve(2.0)
    pause


label musicatt1:
    scene musicatt1new with Dissolve(2.0)
    pause
    return

